<ion-menu [content]="mainContent">
  <ion-content id="side-menu21" class="side-menu-gradient">
    <div class="spacer" style="width:267.5px;height:33px;" id="menu-spacer1"></div>
    <div class="profile-image">
      <img src="assets/img/IMG_9606 - Copy.JPG" style="display:block;width:40%;height:auto;margin-left:auto;margin-right:auto;" />
    </div>
    <h3 id="menu-heading1" style="color:white;text-align:center;">
      พี่ถั่ว เดลิเวอลี่ๆ
    </h3>
    <div class="spacer" style="width:267.5px;height:26px;" id="menu-spacer2"></div>
    <ion-list id="menu-list1">
      <ion-item color="none" menuClose="" on-click="goToPage1()" id="menu-list-item1" class="side-menu-item">
        <ion-icon name="home" item-left></ion-icon>
        หน้าหลัก
      </ion-item>
      <ion-item color="none" menuClose="" on-click="goToPage2()" id="menu-list-item2" class="side-menu-item">
        <ion-icon name="cart" item-left></ion-icon>
        ตลาดล๊อตเตอรี่
      </ion-item>
      <ion-item color="none" menuClose="" on-click="goToPage3()" id="menu-list-item3" class="side-menu-item">
        <ion-icon name="calculator" item-left></ion-icon>
        เลขเด็ด
      </ion-item>
      <ion-item color="none" menuClose="" on-click="goToPage4()" id="menu-list-item4" class="side-menu-item">
        <ion-icon name="contact" item-left></ion-icon>
        ลงชื่อเข้าใช้
      </ion-item>
    </ion-list>
  </ion-content>
</ion-menu>

<ion-nav #mainContent [root]="rootPage"></ion-nav>